Saturday, 1 August 2009

More critical Adobe security updates

If you use Adobe Flash (you do if you watch YouTube videos), Adobe Acrobat Reader (for viewing PDF files) or Adobe AIR (for TweetDeck etc), best update all of them ASAP for critical security vulnerabilities.

See the Adobe page for what to download for your own setup.

Via Heise Security.

No comments: